.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390548,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.404628,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.404628,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.404628,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.423916,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423916,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423916,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.423916,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423916,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423916,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.423917,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423917,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423917,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.423922,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423922,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423922,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.443776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.443776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.443776,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.292000px;}
._5{margin-left:-4.464000px;}
._2{margin-left:-3.380000px;}
._1{margin-left:-2.320000px;}
._0{margin-left:-1.120000px;}
._4{width:1.920000px;}
._7{width:3.079326px;}
._6{width:275.624040px;}
.fc6{color:rgb(189,43,49);}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(60,49,132);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(190,0,39);}
.fc3{color:rgb(169,18,42);}
.fc2{color:rgb(192,192,192);}
.fse{font-size:21.120000px;}
.fs9{font-size:25.419922px;}
.fsa{font-size:25.419928px;}
.fsb{font-size:25.813082px;}
.fsd{font-size:29.464420px;}
.fsc{font-size:34.952966px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:52.000000px;}
.fs4{font-size:60.000000px;}
.fs8{font-size:72.000000px;}
.fs3{font-size:76.000000px;}
.fs0{font-size:80.000000px;}
.fs6{font-size:88.000000px;}
.fs5{font-size:96.590038px;}
.fs2{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:15.620915px;}
.y8a{bottom:30.059077px;}
.y86{bottom:36.810950px;}
.y85{bottom:36.941085px;}
.y89{bottom:44.117900px;}
.y84{bottom:52.041555px;}
.y87{bottom:72.734742px;}
.y81{bottom:106.791230px;}
.y80{bottom:123.974236px;}
.y88{bottom:125.786514px;}
.y7f{bottom:141.157243px;}
.y7e{bottom:158.340249px;}
.y25{bottom:162.262567px;}
.y7d{bottom:175.523256px;}
.y22{bottom:180.578699px;}
.y24{bottom:186.631179px;}
.y7c{bottom:192.706262px;}
.y26{bottom:194.419195px;}
.y21{bottom:208.696346px;}
.y7b{bottom:209.889269px;}
.y23{bottom:210.999822px;}
.y7a{bottom:227.072275px;}
.y79{bottom:244.255282px;}
.y53{bottom:256.127162px;}
.y78{bottom:261.438288px;}
.y20{bottom:262.837766px;}
.y52{bottom:274.872260px;}
.y77{bottom:278.621295px;}
.y1f{bottom:287.206362px;}
.y51{bottom:293.617358px;}
.y76{bottom:295.804302px;}
.y1e{bottom:311.575021px;}
.y50{bottom:312.362456px;}
.y75{bottom:312.987308px;}
.y8{bottom:325.956432px;}
.y74{bottom:330.170315px;}
.y4f{bottom:331.107554px;}
.y1c{bottom:333.640157px;}
.y1d{bottom:335.943633px;}
.y73{bottom:347.353321px;}
.y4e{bottom:349.852652px;}
.y72{bottom:364.536328px;}
.y4d{bottom:368.597750px;}
.y71{bottom:381.719334px;}
.y4c{bottom:387.342848px;}
.y1b{bottom:387.781593px;}
.y70{bottom:398.902341px;}
.y4b{bottom:406.087962px;}
.y1a{bottom:412.150220px;}
.y6f{bottom:416.085347px;}
.y4a{bottom:424.833060px;}
.y6e{bottom:433.268354px;}
.y19{bottom:436.518816px;}
.y49{bottom:443.578158px;}
.y6d{bottom:450.451360px;}
.y16{bottom:454.834964px;}
.y18{bottom:460.887444px;}
.y48{bottom:462.323256px;}
.y6c{bottom:467.634367px;}
.y47{bottom:481.068354px;}
.y15{bottom:482.952611px;}
.y6b{bottom:484.817373px;}
.y17{bottom:485.256087px;}
.y46{bottom:499.813452px;}
.y6a{bottom:502.000380px;}
.y45{bottom:518.558550px;}
.y69{bottom:519.183387px;}
.y68{bottom:536.366393px;}
.y14{bottom:537.094047px;}
.y44{bottom:537.303648px;}
.y67{bottom:553.549400px;}
.y11{bottom:555.410147px;}
.y43{bottom:556.048746px;}
.y13{bottom:561.462674px;}
.y42{bottom:574.793844px;}
.y10{bottom:583.527794px;}
.y12{bottom:585.831270px;}
.y66{bottom:587.290576px;}
.y41{bottom:593.538942px;}
.y65{bottom:604.473583px;}
.y40{bottom:612.284040px;}
.y64{bottom:621.656589px;}
.y3f{bottom:631.029138px;}
.yf{bottom:637.669230px;}
.y63{bottom:638.839596px;}
.y3e{bottom:649.774236px;}
.yc{bottom:655.985378px;}
.y62{bottom:656.022602px;}
.ye{bottom:662.037857px;}
.y3d{bottom:668.519334px;}
.y61{bottom:673.205609px;}
.yb{bottom:684.103025px;}
.yd{bottom:686.406500px;}
.y3c{bottom:687.264432px;}
.y60{bottom:690.388615px;}
.y3b{bottom:706.009483px;}
.y5f{bottom:707.571575px;}
.y3a{bottom:724.754582px;}
.y5e{bottom:741.937588px;}
.ya{bottom:743.282689px;}
.y39{bottom:743.499680px;}
.y5d{bottom:759.120595px;}
.y38{bottom:762.244778px;}
.y5c{bottom:776.303601px;}
.y9{bottom:780.772885px;}
.y37{bottom:780.989876px;}
.y5b{bottom:793.486608px;}
.y36{bottom:799.734974px;}
.y5a{bottom:810.669614px;}
.y35{bottom:818.480072px;}
.y59{bottom:827.852621px;}
.y34{bottom:837.225170px;}
.y58{bottom:845.035627px;}
.y33{bottom:855.970268px;}
.y57{bottom:862.218634px;}
.y32{bottom:874.715366px;}
.y56{bottom:879.401640px;}
.y31{bottom:893.460464px;}
.y55{bottom:896.584647px;}
.y30{bottom:912.205562px;}
.y54{bottom:913.767653px;}
.y7{bottom:922.030618px;}
.y2f{bottom:930.950660px;}
.y6{bottom:946.399198px;}
.y82{bottom:952.451740px;}
.y5{bottom:970.767794px;}
.y4{bottom:995.136469px;}
.y2e{bottom:1014.817556px;}
.y3{bottom:1019.505065px;}
.y83{bottom:1022.649243px;}
.y2d{bottom:1039.186231px;}
.y2{bottom:1043.873755px;}
.y2c{bottom:1063.554827px;}
.y1{bottom:1081.363951px;}
.y2b{bottom:1087.923517px;}
.y2a{bottom:1112.292097px;}
.y29{bottom:1149.782293px;}
.y28{bottom:1187.272490px;}
.h15{height:16.685625px;}
.h10{height:20.082732px;}
.h11{height:20.082736px;}
.h12{height:20.393343px;}
.h14{height:23.278042px;}
.hc{height:26.894531px;}
.h13{height:27.614209px;}
.hd{height:28.441406px;}
.hb{height:38.847656px;}
.h2{height:41.082031px;}
.h6{height:44.824219px;}
.he{height:53.789062px;}
.h5{height:58.984375px;}
.ha{height:59.765625px;}
.h4{height:60.042969px;}
.h1{height:63.203125px;}
.h9{height:65.742187px;}
.h7{height:75.919770px;}
.h3{height:113.765625px;}
.hf{height:183.285357px;}
.h8{height:1221.555556px;}
.h0{height:1237.176471px;}
.w1{width:481.332429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:9.372549px;}
.x15{left:13.695112px;}
.x1{left:23.833049px;}
.x11{left:51.116520px;}
.x9{left:56.547712px;}
.x2{left:70.621595px;}
.xa{left:75.292810px;}
.xb{left:86.227451px;}
.x12{left:192.942167px;}
.x7{left:242.495990px;}
.x3{left:318.666667px;}
.x4{left:324.915033px;}
.x13{left:354.982393px;}
.x14{left:442.402855px;}
.x10{left:451.756847px;}
.xc{left:488.622253px;}
.x16{left:502.003910px;}
.xd{left:507.367352px;}
.xe{left:518.301992px;}
.xf{left:519.864084px;}
.x6{left:540.737844px;}
.x5{left:542.299935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.370577pt;}
._5{margin-left:-3.810276pt;}
._2{margin-left:-2.885021pt;}
._1{margin-left:-1.980251pt;}
._0{margin-left:-0.955983pt;}
._4{width:1.638828pt;}
._7{width:2.628379pt;}
._6{width:235.260687pt;}
.fse{font-size:18.027113pt;}
.fs9{font-size:21.697340pt;}
.fsa{font-size:21.697345pt;}
.fsb{font-size:22.032923pt;}
.fsd{font-size:25.149546pt;}
.fsc{font-size:29.834331pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:44.384937pt;}
.fs4{font-size:51.213389pt;}
.fs8{font-size:61.456067pt;}
.fs3{font-size:64.870293pt;}
.fs0{font-size:68.284519pt;}
.fs6{font-size:75.112971pt;}
.fs5{font-size:82.445054pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:13.333333pt;}
.y8a{bottom:25.657120pt;}
.y86{bottom:31.420225pt;}
.y85{bottom:31.531303pt;}
.y89{bottom:37.657120pt;}
.y84{bottom:44.420407pt;}
.y87{bottom:62.083211pt;}
.y81{bottom:91.152347pt;}
.y80{bottom:105.819013pt;}
.y88{bottom:107.365895pt;}
.y7f{bottom:120.485680pt;}
.y7e{bottom:135.152347pt;}
.y25{bottom:138.500267pt;}
.y7d{bottom:149.819013pt;}
.y22{bottom:154.134120pt;}
.y24{bottom:159.300253pt;}
.y7c{bottom:164.485680pt;}
.y26{bottom:165.947765pt;}
.y21{bottom:178.134120pt;}
.y7b{bottom:179.152347pt;}
.y23{bottom:180.100267pt;}
.y7a{bottom:193.819013pt;}
.y79{bottom:208.485680pt;}
.y53{bottom:218.619000pt;}
.y78{bottom:223.152347pt;}
.y20{bottom:224.346880pt;}
.y52{bottom:234.619000pt;}
.y77{bottom:237.819013pt;}
.y1f{bottom:245.146853pt;}
.y51{bottom:250.619000pt;}
.y76{bottom:252.485680pt;}
.y1e{bottom:265.946880pt;}
.y50{bottom:266.619000pt;}
.y75{bottom:267.152347pt;}
.y8{bottom:278.222227pt;}
.y74{bottom:281.819013pt;}
.y4f{bottom:282.619000pt;}
.y1c{bottom:284.780720pt;}
.y1d{bottom:286.746867pt;}
.y73{bottom:296.485680pt;}
.y4e{bottom:298.619000pt;}
.y72{bottom:311.152347pt;}
.y4d{bottom:314.619000pt;}
.y71{bottom:325.819013pt;}
.y4c{bottom:330.619000pt;}
.y1b{bottom:330.993493pt;}
.y70{bottom:340.485680pt;}
.y4b{bottom:346.619013pt;}
.y1a{bottom:351.793493pt;}
.y6f{bottom:355.152347pt;}
.y4a{bottom:362.619013pt;}
.y6e{bottom:369.819013pt;}
.y19{bottom:372.593467pt;}
.y49{bottom:378.619013pt;}
.y6d{bottom:384.485680pt;}
.y16{bottom:388.227333pt;}
.y18{bottom:393.393467pt;}
.y48{bottom:394.619013pt;}
.y6c{bottom:399.152347pt;}
.y47{bottom:410.619013pt;}
.y15{bottom:412.227333pt;}
.y6b{bottom:413.819013pt;}
.y17{bottom:414.193480pt;}
.y46{bottom:426.619013pt;}
.y6a{bottom:428.485680pt;}
.y45{bottom:442.619013pt;}
.y69{bottom:443.152347pt;}
.y68{bottom:457.819013pt;}
.y14{bottom:458.440107pt;}
.y44{bottom:458.619013pt;}
.y67{bottom:472.485680pt;}
.y11{bottom:474.073933pt;}
.y43{bottom:474.619013pt;}
.y13{bottom:479.240107pt;}
.y42{bottom:490.619013pt;}
.y10{bottom:498.073933pt;}
.y12{bottom:500.040080pt;}
.y66{bottom:501.285680pt;}
.y41{bottom:506.619013pt;}
.y65{bottom:515.952347pt;}
.y40{bottom:522.619013pt;}
.y64{bottom:530.619013pt;}
.y3f{bottom:538.619013pt;}
.yf{bottom:544.286707pt;}
.y63{bottom:545.285680pt;}
.y3e{bottom:554.619013pt;}
.yc{bottom:559.920573pt;}
.y62{bottom:559.952347pt;}
.ye{bottom:565.086707pt;}
.y3d{bottom:570.619013pt;}
.y61{bottom:574.619013pt;}
.yb{bottom:583.920573pt;}
.yd{bottom:585.886720pt;}
.y3c{bottom:586.619013pt;}
.y60{bottom:589.285680pt;}
.y3b{bottom:602.618973pt;}
.y5f{bottom:603.952307pt;}
.y3a{bottom:618.618973pt;}
.y5e{bottom:633.285640pt;}
.ya{bottom:634.433760pt;}
.y39{bottom:634.618973pt;}
.y5d{bottom:647.952307pt;}
.y38{bottom:650.618973pt;}
.y5c{bottom:662.618973pt;}
.y9{bottom:666.433760pt;}
.y37{bottom:666.618973pt;}
.y5b{bottom:677.285640pt;}
.y36{bottom:682.618973pt;}
.y5a{bottom:691.952307pt;}
.y35{bottom:698.618973pt;}
.y59{bottom:706.618973pt;}
.y34{bottom:714.618973pt;}
.y58{bottom:721.285640pt;}
.y33{bottom:730.618973pt;}
.y57{bottom:735.952307pt;}
.y32{bottom:746.618973pt;}
.y56{bottom:750.618973pt;}
.y31{bottom:762.618973pt;}
.y55{bottom:765.285640pt;}
.y30{bottom:778.618973pt;}
.y54{bottom:779.952307pt;}
.y7{bottom:787.005213pt;}
.y2f{bottom:794.618973pt;}
.y6{bottom:807.805173pt;}
.y82{bottom:812.971360pt;}
.y5{bottom:828.605147pt;}
.y4{bottom:849.405187pt;}
.y2e{bottom:866.204107pt;}
.y3{bottom:870.205160pt;}
.y83{bottom:872.888893pt;}
.y2d{bottom:887.004147pt;}
.y2{bottom:891.005213pt;}
.y2c{bottom:907.804120pt;}
.y1{bottom:923.005213pt;}
.y2b{bottom:928.604173pt;}
.y2a{bottom:949.404133pt;}
.y29{bottom:981.404133pt;}
.y28{bottom:1013.404133pt;}
.h15{height:14.242123pt;}
.h10{height:17.141746pt;}
.h11{height:17.141750pt;}
.h12{height:17.406870pt;}
.h14{height:19.869124pt;}
.hc{height:22.956002pt;}
.h13{height:23.570287pt;}
.hd{height:24.276347pt;}
.hb{height:33.158669pt;}
.h2{height:35.065834pt;}
.h6{height:38.260003pt;}
.he{height:45.912003pt;}
.h5{height:50.346496pt;}
.ha{height:51.013337pt;}
.h4{height:51.250065pt;}
.h1{height:53.947437pt;}
.h9{height:56.114671pt;}
.h7{height:64.801812pt;}
.h3{height:97.105387pt;}
.hf{height:156.444405pt;}
.h8{height:1042.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:410.844416pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:8.000000pt;}
.x15{left:11.689552pt;}
.x1{left:20.342853pt;}
.x11{left:43.630837pt;}
.x9{left:48.266667pt;}
.x2{left:60.279520pt;}
.xa{left:64.266667pt;}
.xb{left:73.600000pt;}
.x12{left:164.687038pt;}
.x7{left:206.984025pt;}
.x3{left:272.000000pt;}
.x4{left:277.333333pt;}
.x13{left:302.997523pt;}
.x14{left:377.615826pt;}
.x10{left:385.599987pt;}
.xc{left:417.066693pt;}
.x16{left:428.488693pt;}
.xd{left:433.066693pt;}
.xe{left:442.400027pt;}
.xf{left:443.733360pt;}
.x6{left:461.550293pt;}
.x5{left:462.883627pt;}
}
